body {
  margin: 0;
  padding: 0;
}

/* ========================= */

.link-area01, .link-area02 {
  position: relative;
}

.link-area01 a, .link-area02 a {
  text-decoration: none;
  color: #333;
  background: #fff;
}

.link-area01 a {
  margin-top: 18%;
}
.link-area02 a {
  margin-top: 26%;
}

.btn01, .btn02 {
  position: absolute;
  display: block;
  top: 10%;
  right: 1%;
  width: 10%;
  z-index: 9999;
  border-radius: 40px;
  box-shadow: 0px 8px  #ccc;
  padding: 0 5%;
}

.btn01:active, .btn02:active {
  box-shadow: none;
  position: absolute;
  right: 1%;
  top: 8px;
}

.btn01 img, .btn02 img {
  width: 100%;
}

/*==================================================
動画
===================================*/
.top-video {
  position: relative;
  width: 100%;
  height: 100vh;
}

.top-video>video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  transform: rotate(1.1);
  width: 100%;
  height: 100vh;
}

/*========= レイアウトのためのCSS ===============*/
body {
  background: #000;
}

a {
  color: #fff;
}

a:hover,
a:active {
  text-decoration: none;
}

.wrapper {
  position: relative;
  height: 100vh;
  width: 100%;
}

.container {
  background: #555;
}

.container p {
  padding: 300px 0;
  text-align: center;
  color: #fff;
}

.wrapper h1 {
  position: absolute;
  z-index: 2;
  bottom: 2%;
  left: 50%;
  transform: translateX(-50%);
  font-size: 2vw;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #fff;
}